<% include ../modules %>
    <title>Integrantes | Grupo de Investigación Sirius</title>
  </head> 
  <% include ../navbar %>

  <!-- Page Contents -->
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">INTEGRANTES</h1>
      </div>
      <div class="ui divider hidden"></div>
      <div class="ui main container">
        <div class="ui center aligned cards grid" id="members">
        </div>
      </div>
    </div>
<% include ../footer %>
